[<text>
<title>diplomat electronics &lt;dpec&gt; to cut costs</title>
<dateline>    melville, n.y., march 6 - </dateline>diplomat electronics corp said it
will reduce expenses by four mln dlrs a year in an effort to
stem losses and return to a positive net worth.
    the company also said certain lenders agreed to take a 24
pct stake in the company by converting seven mln dlrs of debt
into preferred stock.
    diplomat said it will cut costs by several means, including
dismissal of 100 workers at its corporate headquarters,
consolidation of its warehousing and shipping operations and
reduction of management salaries. moreover, it said it will
relocate its headquarters to glendale, calif.
   
 reuter
</text>]